@media (max-width:1200px)
{
	.recent li{width:29.914894%}
	.blog-end a{float:left}
	.team-footer li i{font-size:16px;color:#8c9195;margin-right:2px}
	.bottom-post{position:absolute;bottom:45px}
	.leftsie-cont .active-header, .leftsie-cont .accordion-header { font-size: 16px;}
	.left-about h3 { font-size: 22px;}
	.left-about h4 { font-size: 20px;}
	.leadstyle-text.top-header::before { bottom: -23px;}
	.leftsie-cont h5, .left-about h5 { font-size: 16px;}
	.site-features li { font-size: 13px;}
	.form-horizontal .control-label { padding: 5px;}
	.bannercont {left: 35px; padding: 20px ; width: 350px; height: 350px}
	.bannercont h3 {font-size: 24px;}
	.bannercont h3 strong{ font-size: 36px;}
	.bannercont h3 b { width: 130px;}
	.bannercont span {font-size: 19px; line-height: 22px;}
	.contact-info { padding: 10px;}
	#contact p { font-size: 13px;}
	.other-cont {min-height: 210px;}
	.tp-leftarrow.default {left: 15px !important;}
	.left-about p { margin-bottom: 0;line-height: 23px;}
	
}
@media (max-width:992px)
{
	.top-info{text-align:left;padding-top:4px}.top-info li{display:inline-block;margin-left:0px;margin-right:10px}.logo{float:left;padding:8px 0;margin:0 auto}.service-item{margin-bottom:40px}.top-post{position:absolute;top:20%}.bottom-post{position:absolute;bottom:15px}.team-item{margin-bottom:30px}.skill-item{margin-bottom:30px}.blog-item{margin-bottom:30px}.partner-item{margin-bottom:30px}.partner-item img{width:60%;height:40px}#contact-form{margin-bottom:20px}.socials ul{float:left;margin-top:20px}.socials li{display:inline;margin-left:0px;margin-right:10px}.blogpage-item img{width:100%;margin-bottom:20px}
	header .navbar .navbar-collapse .navbar-nav > li { margin-left: 25px;}
	header .navbar .navbar-collapse .navbar-nav li a { padding: 34px 0;}
	.bannercont {padding: 20px;  left: 0px; bottom:50px;width: 300px; height: 300px;}
	.bannercont h3 { font-size: 22px;margin: 0 0 0px; }
	.bannercont h3 b{ margin: 5px auto;}
	.bannercont h3 strong { font-size: 30px;}
	.bannercont span { font-size:15px; line-height: 20px;}
	.col-md-5.f-contact { width: 95%; margin: 20px auto 0;}
	.leftsie-cont .active-header, .leftsie-cont .accordion-header { margin-top: 30px;}
	.index-about .row { padding: 0 0 0px;}
	.leftsie-cont { margin-bottom: 30px;}
	.form-horizontal .control-label { padding: 7px 15px 0 ;}
	.other-cont {min-height: auto;}
	.tp-leftarrow.default, .tp-rightarrow.default { display: none !important}
	.left-about p { margin-bottom: 10px;line-height: 24px;}
	.other-cont { min-height: auto;}
	.contact-info  { margin: 0 0 15px;}
	.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption { right: 5% !important;}
	.about-top	{margin: 0 0 30px;}
}
@media (max-width:991px){
 .col-md-5.f-contact {margin-top:20px;}
 .bannercont h3 em{font-size: 18px; line-height: 26px;}
}
@media (max-width:767px){
	.logo{float:left}.navbar .navbar-collapse .navbar-nav{float:none!important;display:inline-block;margin:0px 50px 0 0}ul.drop-down{position:relative!important;text-align:center!important;top:0!important;left:0!important;visibility:visible!important;opacity:1!important}header .navbar .navbar-collapse .navbar-nav li a{display:inline-block;padding:10px 0px;border-bottom:0}header .navbar .navbar-collapse .navbar-nav li a.active,header .navbar .navbar-collapse .navbar-nav li a:hover{border-bottom:0px solid #8ad542;color:#23374A}header .navbar .navbar-collapse .navbar-nav li>ul.drop-down{visibility:visible;opacity:1;-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}header .navbar .navbar-collapse .navbar-nav li ul.drop-down li ul.drop-down.level3{-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-ms-transform:rotateY(0deg);-o-transform:rotateY(0deg);transform:rotateY(0deg);top:0px;left:0;margin-left:1px;border-bottom:none}.navbar-default .navbar-toggle .icon-bar{background-color:#542567}.tp-leftarrow.default,.tp-rightarrow.default{display:none!important}#search{float:right}.filter-container li{width:49.97%;float:left;position:relative;overflow:hidden}.blog-end a{float:right;!important}.partner-item img{width:60%;height:90px}
	.navbar-toggle {margin-top: 27px !important;}
	.bannercont h3 {  margin: 0 0 0px;font-size:20px;}
	.bannercont h3 b { width: 80px;}
	.bannercont span { font-size: 14px; line-height: 17px;}
	.bannercont a { display: inline-block; margin-top: 10px;}
	.bannercont {padding: 15px; bottom: 40px; left: 0; width: 250px; height: 250px}
	.about-page .left-about img{ float: none !important; margin: 30px 0 10px 0px;}
	.index-about .row { padding-top: 0;}
	.left-about img { float: none!important; margin: 20px 0!important;}
	.tp-bullets {   bottom: 5px !important;margin-left: 0px !important;}
	.how-does iframe { width: 600px;}
}
@media only screen and ( max-width: 639px){
	.bannercont h3 { font-size:15px; margin: 0 0 0px; }
	.bannercont h3 b { margin: 5px auto 3px; width: 80px;}
	.bannercont span {font-size: 13px; line-height: 15px;}
	.tp-caption .bannercont a {padding: 8px !important}
	.bannercont { bottom: 10px; left: 0; padding: 10px; width: 89%; border-radius: none; height: auto; border-radius: 0; border: none;}
	.bannercont h3 strong {font-size: 22px;}
	.col-md-5.f-contact { width: 93%;}
	.main-title {font-size: 20px;}
	.how-does iframe { width: 100%;}
	.logo img {   max-width: 350px;}
}
@media (max-width:582px){
	.filter-container li{width:99.97%;float:left;position:relative;overflow:hidden}
	.filter li{float:left;margin-right:0px;margin-left:20px;margin-bottom:20px}
	.tp-caption a{font-family:"Open Sans";font-size:13px!important;font-weight:bold;width:127px!important;padding:10px 0!important}
	.tp-caption a.lmore{display:none}
	.left-about img{float:none;margin-right:0px;max-width:100%;margin-bottom:20px}
	.top-post{position:absolute;top:30%}
	.bottom-post{position:absolute;bottom:85px}
	.partner-item img{width:100%;height:80px}
	.post-date{float:none}
	.post-user{float:none;margin-left:0px}
	.post-write{float:none;margin-left:0px}
	.blogpage-item .post-comments{float:left;margin-top:0}
	.user-spec h5{float:none;margin-bottom:10px}
	.user-spec span{float:none;margin-left:0;margin-bottom:10px}
	.user-spec a{float:none;margin-left:0;display:block}
	.share h2{float:none;margin:0}
	.share ul{float:none;margin-left:0px;margin-top:10px;width:100%}
	.comment-tree li img{float:left;margin-right:50%}
	.tabs-widget .tab-links li a{font-family:'Open Sans';color:#8c9195;font-size:11px}
	.buy-text{float:none;width:100%;margin-bottom:10px}
	.buyit a{text-transform:uppercase;float:none}
	.main-subtitle { width: 100% !important;}
	.contact-info { margin-top: 15px;}
	.home-about {padding: 0 0 0px;}
}
@media only screen and ( max-width: 479px){
	.logo img {max-width: auto;}
	.navbar-toggle {margin-top: 25px !important;}
	.bannercont h3 { margin-bottom: 0px;font-size: 12px; line-height: 14px;}
	.bannercont h3 em{ margin-bottom: 0px;font-size: 12px; line-height: 14px;}
	.bannercont h3 strong {font-size: 14px;}
	.bannercont h3 b { margin: 3px auto 2px; width: 50px;}
	.bannercont span {font-size: 12px; line-height: 12px;}
	.bannercont { bottom:15px; left: 0px; padding: 10px; width: 250px; border: 0px; }
	.tp-caption .bannercont a { margin-top: 5px ;padding: 4px !important; width: auto !important;}
	.left-about h3 { font-size: 14px;}
	.main-border {margin: 20px auto;}
	.contact-page .f-contact h4 { font-size: 17px;}	
	.tp-bullets { display: none;}
	.contact-info{ margin-top: 15px;}
	.home-about {padding: 0 0 0px;}
	
}
